BEEM - Android XMPP - Feature #132

Ajouter ou supprimer un groupe
05/25/2009 01:24 AM - Frédéric Barthéléry

Status: Closed Start date: 05/30/2009
Priority: Normal Due date: 06/02/2009
Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 3.00 hours
Target version: Prototype Technical assessement

Description

Il doit etre possible de creer un nouveau groupe ou de supprimer un groupe existant

History

#1 - 06/27/2009 10:27 AM - Frédéric Barthéléry

Un petit up pour savoir ou ca en est

#2 - 09/16/2009 10:19 PM - Vincent Véronis
- Status changed from Assigned to Closed

- % Done changed from 0 to 100
